<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Complete the sentences by changing the word on the right.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">Please find </font>[#]<font color="#000000"> our latest price list.</font>]]></sentence>
			<answers>
				<answer>enclosed</answer>
				<answer>ENCLOSED</answer>	
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">enclose</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I am sending you a PDF as an </font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>attachment</answer>
				<answer>ATTACHMENT</answer>
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">attach</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Please contact me at your earliest </font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>convenience</answer>
				<answer>CONVENIENCE</answer>				
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">convenient</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I am writing in </font>[#]<font color="#000000"> to your email of 8 May.</font>]]></sentence>
			<answers>
				<answer>reference</answer>
				<answer>REFERENCE</answer>				
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">refer</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I am </font>[#]<font color="#000000"> to inform you of a major new order.</font>]]></sentence>
			<answers>
				<answer>delighted</answer>
				<answer>DELIGHTED</answer>			
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">delight</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">It was a </font>[#]<font color="#000000"> to speak to you yesterday.</font>]]></sentence>
			<answers>
				<answer>pleasure</answer>
				<answer>PLEASURE</answer>			
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">please</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I will pay you a visit </font>[#]<font color="#000000"> next Thursday.</font>]]></sentence>
			<answers>
				<answer>personally</answer>
				<answer>PERSONALLY</answer>
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">person</font>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Thank you for your </font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>assistance</answer>
				<answer>ASSISTANCE</answer>		
			</answers>
			<hint pos="right"><![CDATA[<font color="#000000">assist</font>]]></hint>
		</question>
		
	</questions>
</exercise>
